Subject: bug#4828: 23.1.50; c-newline-and-indent and indent-line-function

From: Stefan Monnier <[email-masked]>
Date: Thu, 29 Oct 2009 21:08:35 -0400

> c-newline-and-indent calls indent-according-to-mode to get indentation
[...]
> I do not know how to solve this problem, but perhaps is it possible that
> c-newline-and-indent instead calls indent-line-function?

Why would that help?  indent-according-to-mode doesn't do much more than
call indent-line-function.

        Stefan